body{
  color: #919191;
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  font-family: calibri, arial, sans-serif;
  background: #f5f5f5;
}

.row.row-p-none{
  margin-left: 0;
  margin-right: 0;
}
.row.row-p-none > div[class^="col-"]{
  padding-left: 0;
  padding-right: 0;
}

.sidebar-menu{
  padding: 0;
  list-style: none;
  text-align: right;
}
.sidebar-menu a:hover{
  color: #f23f00;
  text-decoration: none;
}
.sidebar-menu > li{
  padding: 10px 15px;
}
.sidebar-menu > li > a{
  font-size: 18px;
  font-weight: bold;
  color: #212121;
}
.sidebar-menu .has-child{
}
.sidebar-menu .has-child.active{
  border-top: solid 1px #f23f00;
  padding-top: 15px;
}
.sidebar-menu .has-child.active > a{
  color: #f23f00;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.sidebar-submenu{
  padding: 0;
  list-style: none;
  text-align: right;
}
.sidebar-submenu a{
  color: #212121;
  padding: 2px 0;
  display: inline-block;
  font-size: 12px;
}
.sidebar-submenu a:hover,.sidebar-submenu a.active{
  color: #f23f00;
}
.sidebar-submenu a:hover{
  font-weight: bold;
}

.main-content{
  height: auto;
  overflow: hidden;
  background: #ffffff;
  border: solid 1px #dbdbdb;
  padding: 30px;
}
.page-header{
  font-weight: bold;
  font-size: 18px;
  padding-bottom: 8px;
  margin-bottom: 15px;
  height: auto;
  overflow: hidden;
  text-transform: uppercase;
  border-bottom: solid 1px #dbdbdb;
  color: #434343;
  margin: 0;
  margin-bottom: 15px;
}
.divEventName {
  font-size: 18px;
  color: #212121;
  padding-bottom: 15px;
  height: auto;
  overflow: hidden;
}
.divEventDesc {
  padding-bottom: 15px;
  height: auto;
  overflow: hidden;
}
.page-content{
  margin-bottom: 20px;
}
.page-content p{
  margin-bottom: 0;
}
td.tdLabel {
  padding-top: 4px;
  padding-right: 20px;
  vertical-align: top;
  width: 130px;
  color: #434343;
  font-size: 14px;
}
.spanLastCall {
    font-size: 14px;
    color: #f23f00;
}